=== debian/changelog ===
python-lsp-black (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 03 Feb 2022 11:21:10 +0100

python-lsp-black (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 04 Dec 2021 08:53:37 +0100

python-lsp-black (1.0.0-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Sep 2021 15:03:51 +0200

python-lsp-black (1.0.0-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * Remove Otto from uploaders

  [ Jochen Sprickerhof ]
  * Switch to python-lsp fork
  * New upstream version 1.0.0
  * Update copyright
  * Rebase patch
  * Rename binary package

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 17 Sep 2021 23:14:14 +0200

pyls-black (0.4.6-3) unstable; urgency=medium

  * Fix Build-Depends

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Feb 2021 09:19:34 +0000

pyls-black (0.4.6-2) unstable; urgency=medium

  * Switch to dh-sequence-python3

 -- Julian Gilbey <jdg@debian.org>  Thu, 04 Feb 2021 06:34:54 +0000

pyls-black (0.4.6-1) unstable; urgency=medium

  * Initial release (Closes: #979202)

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 17:31:23 +0000
