=== debian/control ===
Source: python-lsp-black
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: black,
               debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pkg-resources <!nocheck>,
               python3-pylsp,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-toml
Standards-Version: 4.6.0
Homepage: https://github.com/python-lsp/python-lsp-black
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-black.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-black
Rules-Requires-Root: no

Package: python3-pylsp-black
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Black plugin for the Python Language Server
 This package provides a plugin to support the Black formatter in editors
 that support the Python Language Server.
 .
 It is recommended by the author to not have python3-yapf or python3-autopep8
 installed when using this plugin, as that might lead to unexpected results.
