## python-lsp-black 1.2.1

=== debian/changelog ===
python-lsp-black (1.2.1-2) unstable; urgency=medium

  * Fix long changelog line
  * Enable autopkgtest-pkg-pybuild
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 07:58:29 +0100

python-lsp-black (1.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jochen Sprickerhof ]
  * New upstream version 1.2.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Apr 2022 07:25:16 +0200

python-lsp-black (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Rebase patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Mar 2022 09:40:04 +0200
