=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
 Build-Depends: black,
                debhelper-compat (= 13),
                dh-sequence-python3,
-               python3-all,
+               python3,
                python3-pkg-resources <!nocheck>,
                python3-pylsp,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-toml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/python-lsp/python-lsp-black
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-black.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-black
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pylsp-black
 Architecture: all
