## python-lsp-black 1.3.0

=== debian/changelog ===
python-lsp-black (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Drop python3-toml BD
  * Bump policy version (no changes)
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 13 Jun 2023 18:43:31 +0200
