=== debian/changelog ===
python-lsp-black (2.0.0-5) unstable; urgency=medium

  * Deprecate pkg_resources package (closes: #1083660)

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Nov 2024 20:44:43 +0000

python-lsp-black (2.0.0-4) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * Re-enable test_load_config_defaults and test_load_config_with_skip_options
    by cherry-picking pull/56 from upstream

  [ Julian Gilbey ]
  * Make package work with newer black (24.4.0)
  * Bump standards version (no changes required)

 -- Julian Gilbey <jdg@debian.org>  Fri, 19 Apr 2024 17:49:55 +0100

python-lsp-black (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Temporarily test_load_config_defaults and
    test_load_config_with_skip_options (closes: #1064266)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 19 Feb 2024 20:23:59 +0100

python-lsp-black (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Drop d/patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 07 Feb 2024 13:53:43 +0100
