=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>,
            Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: black,
+Build-Depends: black (>= 24.4.0),
                debhelper-compat (= 13),
                dh-sequence-python3,
                python3,
-               python3-pkg-resources <!nocheck>,
                python3-pylsp,
                python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-toml
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/python-lsp/python-lsp-black
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-black.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-black
@@ -22,7 +20,8 @@
 
 Package: python3-pylsp-black
 Architecture: all
-Depends: ${misc:Depends},
+Depends: black (>= 24.4.0),
+         ${misc:Depends},
          ${python3:Depends}
 Description: Black plugin for the Python Language Server
  This package provides a plugin to support the Black formatter in editors
