=== debian/rules ===
#!/usr/bin/make -f

# Post-install only
export PYBUILD_TEST_ARGS = -k "not test_entry_point and not test_pylsp_settings"

%:
	dh $@ --buildsystem=pybuild
